@media (min-width: 800px) {
    .speedEdition_main {
        display: flex;
        align-items: center;
        margin-left: 3%;
        width: 94%;
        justify-content: space-between;
        align-items: stretch;
    }

    .main_logo {
        width: 15%;
        margin-right: 4%;
    }

    .mian_size {
        padding: 0px 1%;
        cursor: pointer;
        font-size: 0.83vw;
    }

    .main_active {
        color: #FF6A00;
        font-weight: bold !important;
    }

    .main_input {
        width: 15.625vw;
        min-width: 250px;
        height: 44px;
        background: #FFFFFF;
        border-radius: 6px 6px 6px 6px;
        border: 2px solid #FF6A00;
        padding: 0px 2px;
    }

    .main_input_text {
        border: none;
        width: 82%;
        margin-left: 10px;
    }

    .main_input_text:focus {
        outline: none;
        box-shadow: none;
        /* 去掉发光效果 */
    }

    .main_search {
        width: 78px;
        height: 36px;
        background: #FF6A00;
        border-radius: 3px 3px 3px 3px;
        font-size: 14px;
        color: #FFFFFF;
    }

    .main_shopping_money {
        font-size: 1.04vw;
        color: #000000;
        margin-left: 1.04vw;
        cursor: pointer;
        min-width: 50px;
    }

    .main_shopping_money_icon {
        width: 28px;
        height: 30px;
        margin-left: 8px;
        cursor: pointer;
    }

    .main_category_box {
        width: 350px;
        background: #FFFFFF;
        border-radius: 10px 10px 10px 10px;
        padding: 24px;
        font-size: 12px;
        cursor: pointer;
    }

    .main_category_name {
        margin-right: 20px;
        font-size: 16px;
        color: #212121;
        width: 90px;
    }

    .main_category_banner {
        width: calc(100% - 366px);

    }

    .main_recommendation {
        margin-left: 3%;
        width: 94%;
        /* height: 543px; */
        background: #FFFFFF;
        border-radius: 10px 10px 10px 10px;
        margin-top: 24px;
        padding: 16px;
    }

    .main_recommendation_tips {
        width: 126px;
        height: 40px;
        background: #FFF1EB;
        border-radius: 20px 20px 20px 20px;
        font-weight: bold;
        font-size: 16px;
        color: #FF6A00;
    }

    .main_recommendation_tips_icon {
        width: 22px;
        height: 18px;
        margin-right: 8px;
    }

    .main_recommendation_img {
        width: 20%;
        margin-top: 37px;
    }

    .tips {
        font-weight: bold;
        font-size: 20px;
        color: #000000;
        margin-top: 24px;
    }

    .main_records {
        width: 94%;
        margin-left: 3%;
    }

    .main_record {
        width: 23%;
        background: #FFFFFF;
        border-radius: 10px 10px 10px 10px;
        margin-top: 16px;
        padding-bottom: 20px;
    }

    .main_record1 {
        width: 23%;
    }

    .main_record_img {
        width: 100%;
        height: 100%;
        border-radius: 10px 10px 10px 10px;
    }

    .main_record_commoditySimpleTitle {
        font-weight: 400;
        font-size: 16px;
        color: #212121;
        text-align: center;
        margin-top: 8px;
    }

    .main_record_shopName {
        font-size: 12px;
        color: #676767;
        margin-top: 4px;
        text-align: center;
    }

    .main_record_couponPrice {
        font-weight: bold;
        font-size: 16px;
        color: #FF6A00;
        margin-top: 16px;
        text-align: center;
    }

    .main_record_couponInfoMoney {
        width: 146px;
        height: 36px;
        background: #FF6A00;
        border-radius: 2px 2px 2px 2px;
        font-size: 14px;
        color: #FFFFFF;
        margin-top: 4px;
        cursor: pointer;
    }

    .detail {
        width: 50%;
        margin-left: 25%;
    }

    .detail_logo {
        width: 330px;
        height: 330px;
        background: #FFFFFF;
        border-radius: 10px 10px 10px 10px;
    }

    .detail_logo_img {
        width: 250px;
        height: 250px;
        border-radius: 10px 10px 10px 10px;
    }

    .detail_commodityTitle {
        font-weight: 400;
        font-size: 32px;
        color: #000000;
        width: 60%;
    }

    .detail_couponPrice {
        font-weight: bold;
        font-size: 24px;
        color: #FF6A00;
    }

    .detail_discountedPrice {
        font-size: 18px;
        color: #9A9A9A;
        text-decoration: line-through;
        /* 添加一条横线 */
        text-decoration-color: #999999;
        /* 横线颜色 */
        text-decoration-thickness: 1px;
        /* 横线粗细 */
        display: inline-block;
        /* 确保可以正确显示 */
        margin-left: 8px;
    }

    .detail_commodityIntro {
        font-size: 16px;
        color: #9A9A9A;
        text-align: left;
        margin-top: 40px;
    }

    .detail_line {
        width: 826px;
        height: 1px;
        background: #DFDFDF;
        margin-top: 90px;
    }

    .detail_btn {
        width: 146px;
        height: 36px;
        background: #FF6A00;
        border-radius: 2px 2px 2px 2px;
        font-size: 14px;
        color: #FFFFFF;
        cursor: pointer;
    }

    .detail_size {
        font-size: 16px;
        color: #212121;
        margin-left: 16px;
    }

    .detail_introduce {
        font-size: 16px;
        color: #212121;
        margin-top: 24px;
        margin-bottom: 16px;
    }

    .detail_commoditySmallImgUrl {
        width: 100%;
        padding: 0px !important;
        margin: 0px !important;
        display: block;
    }

    .myheader {
        background: #FF6A00 !important;
        font-size: 20px;
        color: #FFFFFF;
    }

    .dialog {
        width: 1000px !important;
    }

    .modal-body_left {
        margin-left: 80px;
    }

    .modal_body_title {
        font-size: 20px;
        color: #676767;
    }

    .modal_body_value {
        font-size: 16px;
        color: #000000;
        line-height: 22px;
    }

    .modal_body_top {
        margin-top: 56px;
    }

    .modal_body_size {
        color: #4C6DD8 !important;
        cursor: pointer;
    }

    .main_bottom {
        width: 100%;
        height: 316px;
        background: #F7F7F7;
        margin-top: 50px;
        font-size: 12px;
        color: #676767;
    }

    .main_bottom_line {
        width: 1px;
        height: 124px;
        background: #CCCCCC;
        border-radius: 0px 0px 0px 0px;
    }

    .main_bottom_icon {
        width: 36px;
        height: 36px;
        margin-bottom: 14px;
        cursor: pointer;
    }

    .main_bottom_title {
        font-size: 20px;
        color: #676767;
        margin-bottom: 64px;
    }

    .main_bottom_call {
        font-weight: bold;
        font-size: 32px;
        color: #333333;
    }

    .main_bottom_png {
        width: 120px;
        height: 120px;
    }

    .shoppingFund_box {
        width: 100%;
        height: 195px;
        background: #FFF6F0;
        border-radius: 4px 4px 4px 4px;
        padding: 16px 24px;
    }

    .shoppingFund_line {
        width: 100%;
        height: 1px;
        background: #F1D5C2;
        border-radius: 0px 0px 0px 0px;
        margin-top: 8px;
    }

    .shoppingFund_btn {
        width: 267px;
        height: 54px;
        background: #FF6A00;
        border-radius: 14px 14px 14px 14px;
        font-size: 24px;
        color: #FFFFFF;
        margin-top: 38px;
    }
    .shoppingFund_value{
        font-weight: bold;
font-size: 48px;
color: #FF6A00;
margin-top: 40px;
    }
     .service_img{
        width: 242px;
        height: 242px;
    }













































































    .modal-dialog {
        margin-top: 200px;
        width: 500px;
    }

    .form-input label {
        width: 80px;
        height: 30px;
        line-height: 30px;
        text-align: center;
        font-size: 16px;
        font-weight: 500;
        color: #333333;
    }

    .getCodeBtn {
        font-size: 10px;
        font-weight: 500;
        color: #333333;
        margin-left: 10px;
        cursor: pointer;
    }

    .form-input input {
        width: 200px;
    }

    .modal-body {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        font-family: Inter, Inter;
        font-weight: 300;
        font-size: 18px;
        color: #333333;
        text-align: left;
        font-style: normal;
        text-transform: none;
        background-color: #F8F8F8;
    }
}

@media (max-width: 800px) {
 .speedEdition_main {
        display: flex;
        align-items: center;
      margin-left: 3%;
        width: 94%;
        justify-content: space-between;
        align-items: stretch;
    }

    .main_logo {
        width: 15%;
        margin-right: 4%;
    }

    .mian_size {
        padding: 0px 0.8%;
        cursor: pointer;
        font-size: 0.83vw;
    }

    .main_active {
        color: #FF6A00;
        font-weight: bold !important;
    }

    .main_input {
        width: 15.625vw;
        min-width: 250px;
        height: 44px;
        background: #FFFFFF;
        border-radius: 6px 6px 6px 6px;
        border: 2px solid #FF6A00;
        padding: 0px 2px;
    }

    .main_input_text {
        border: none;
        width: 82%;
        margin-left: 10px;
    }

    .main_input_text:focus {
        outline: none;
        box-shadow: none;
        /* 去掉发光效果 */
    }

    .main_search {
        width: 78px;
        height: 36px;
        background: #FF6A00;
        border-radius: 3px 3px 3px 3px;
        font-size: 14px;
        color: #FFFFFF;
    }

    .main_shopping_money {
        font-size: 1.04vw;
        color: #000000;
        margin-left: 1.04vw;
        cursor: pointer;
    }

    .main_shopping_money_icon {
        width: 28px;
        height: 30px;
        margin-left: 8px;
        cursor: pointer;
    }

    .main_category_box {
        width: 350px;
        background: #FFFFFF;
        border-radius: 10px 10px 10px 10px;
        padding: 24px;
        font-size: 12px;
        cursor: pointer;
    }

    .main_category_name {
        margin-right: 20px;
        font-size: 16px;
        color: #212121;
        width: 90px;
    }

    .main_category_banner {
        width: calc(100% - 366px);

    }

    .main_recommendation {
        margin-left: 3%;
        width: 92%;
        /* height: 543px; */
        background: #FFFFFF;
        border-radius: 10px 10px 10px 10px;
        margin-top: 24px;
        padding: 16px;
    }

    .main_recommendation_tips {
        width: 126px;
        height: 40px;
        background: #FFF1EB;
        border-radius: 20px 20px 20px 20px;
        font-weight: bold;
        font-size: 16px;
        color: #FF6A00;
    }

    .main_recommendation_tips_icon {
        width: 22px;
        height: 18px;
        margin-right: 8px;
    }

    .main_recommendation_img {
        width: 20%;
        margin-top: 37px;
    }

    .tips {
        font-weight: bold;
        font-size: 20px;
        color: #000000;
        margin-top: 24px;
    }

    .main_records {
        width: 94%;
        margin-left: 3%;
    }

    .main_record {
        width: 23%;
        background: #FFFFFF;
        border-radius: 10px 10px 10px 10px;
        margin-top: 16px;
        padding-bottom: 20px;
    }

    .main_record1 {
        width: 23%;
    }

    .main_record_img {
        width: 100%;
        height: 100%;
        border-radius: 10px 10px 10px 10px;
    }

    .main_record_commoditySimpleTitle {
        font-weight: 400;
        font-size: 16px;
        color: #212121;
        text-align: center;
        margin-top: 8px;
    }

    .main_record_shopName {
        font-size: 12px;
        color: #676767;
        margin-top: 4px;
        text-align: center;
    }

    .main_record_couponPrice {
        font-weight: bold;
        font-size: 16px;
        color: #FF6A00;
        margin-top: 16px;
        text-align: center;
    }

    .main_record_couponInfoMoney {
        width: 146px;
        height: 36px;
        background: #FF6A00;
        border-radius: 2px 2px 2px 2px;
        font-size: 14px;
        color: #FFFFFF;
        margin-top: 4px;
        cursor: pointer;
    }

    .detail {
        width: 50%;
        margin-left: 25%;
    }

    .detail_logo {
        width: 330px;
        height: 330px;
        background: #FFFFFF;
        border-radius: 10px 10px 10px 10px;
    }

    .detail_logo_img {
        width: 250px;
        height: 250px;
        border-radius: 10px 10px 10px 10px;
    }

    .detail_commodityTitle {
        font-weight: 400;
        font-size: 32px;
        color: #000000;
        width: 60%;
    }

    .detail_couponPrice {
        font-weight: bold;
        font-size: 24px;
        color: #FF6A00;
    }

    .detail_discountedPrice {
        font-size: 18px;
        color: #9A9A9A;
        text-decoration: line-through;
        /* 添加一条横线 */
        text-decoration-color: #999999;
        /* 横线颜色 */
        text-decoration-thickness: 1px;
        /* 横线粗细 */
        display: inline-block;
        /* 确保可以正确显示 */
        margin-left: 8px;
    }

    .detail_commodityIntro {
        font-size: 16px;
        color: #9A9A9A;
        text-align: left;
        margin-top: 40px;
    }

    .detail_line {
        width: 826px;
        height: 1px;
        background: #DFDFDF;
        margin-top: 90px;
    }

    .detail_btn {
        width: 146px;
        height: 36px;
        background: #FF6A00;
        border-radius: 2px 2px 2px 2px;
        font-size: 14px;
        color: #FFFFFF;
        cursor: pointer;
    }

    .detail_size {
        font-size: 16px;
        color: #212121;
        margin-left: 16px;
    }

    .detail_introduce {
        font-size: 16px;
        color: #212121;
        margin-top: 24px;
        margin-bottom: 16px;
    }

    .detail_commoditySmallImgUrl {
        width: 100%;
        padding: 0px !important;
        margin: 0px !important;
        display: block;
    }

    .myheader {
        background: #FF6A00 !important;
        font-size: 20px;
        color: #FFFFFF;
    }

    .dialog {
        width: 1000px !important;
    }

    .modal-body_left {
        margin-left: 80px;
    }

    .modal_body_title {
        font-size: 20px;
        color: #676767;
    }

    .modal_body_value {
        font-size: 16px;
        color: #000000;
        line-height: 22px;
    }

    .modal_body_top {
        margin-top: 56px;
    }

    .modal_body_size {
        color: #4C6DD8 !important;
        cursor: pointer;
    }

    .main_bottom {
        width: 100%;
        height: 316px;
        background: #F7F7F7;
        margin-top: 50px;
        font-size: 12px;
        color: #676767;
    }

    .main_bottom_line {
        width: 1px;
        height: 124px;
        background: #CCCCCC;
        border-radius: 0px 0px 0px 0px;
    }

    .main_bottom_icon {
        width: 36px;
        height: 36px;
        margin-bottom: 14px;
        cursor: pointer;
    }

    .main_bottom_title {
        font-size: 20px;
        color: #676767;
        margin-bottom: 64px;
    }

    .main_bottom_call {
        font-weight: bold;
        font-size: 32px;
        color: #333333;
    }

    .main_bottom_png {
        width: 120px;
        height: 120px;
    }

    .shoppingFund_box {
        width: 100%;
        height: 195px;
        background: #FFF6F0;
        border-radius: 4px 4px 4px 4px;
        padding: 16px 24px;
    }

    .shoppingFund_line {
        width: 100%;
        height: 1px;
        background: #F1D5C2;
        border-radius: 0px 0px 0px 0px;
        margin-top: 8px;
    }

    .shoppingFund_btn {
        width: 267px;
        height: 54px;
        background: #FF6A00;
        border-radius: 14px 14px 14px 14px;
        font-size: 24px;
        color: #FFFFFF;
        margin-top: 38px;
    }
    .shoppingFund_value{
        font-weight: bold;
font-size: 48px;
color: #FF6A00;
margin-top: 40px;
    }
    .service_img{
        width: 242px;
        height: 242px;
    }



















    .modal-dialog {
        margin-top: 200px;
        width: 350px;
    }

    .form-input label {
        width: 50px;
        height: 30px;
        line-height: 30px;
        text-align: center;
        font-size: 12px;
        font-weight: 500;
        color: #333333;
    }

    .getCodeBtn {
        font-size: 10px;
        font-weight: 500;
        color: #333333;
        margin-left: 10px;
        cursor: pointer;
    }

    .form-input input {
        width: 130px;
    }

    .modal-body {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        font-family: Inter, Inter;
        font-weight: 300;
        font-size: 18px;
        color: #333333;
        text-align: left;
        font-style: normal;
        text-transform: none;
        background-color: #F8F8F8;
        padding: 5px;
    }
}

.userBox {
    cursor: pointer;
}

.modal-content {
    border-radius: 10px 10px 10px 10px;
}

.modal-header {
    background-color: #90A94D;
    border-radius: 10px 10px 0px 0px;
}

#myModalLogin .modal-header {
    background-color: #fff;
    border: none;
}

#myModalLogin .modal-body {
    background-color: #fff;
}

#myModalLogin .modal-footer {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    border: none;
}



.code-img {
    width: 176px;
    height: 176px;
    margin-bottom: 20px;
    border-radius: 10px;
}

.payContent {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
}

.wxPay-img {
    width: 20px;
    height: 20px;
    margin-right: 6px;
}

.payContent span {
    color: #757575;
    font-size: 16px;
    font-weight: 500;
}

.payMoney {
    font-size: 24px;
    font-weight: 700;
    color: #333333;
}

.text-notice {
    width: 224px;
    height: 50px;
    background: #FFFFFF;
    font-weight: 500;
    border-radius: 25px 25px 25px 25px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.form-input {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 20px;
    width: 80%;
    box-sizing: border-box;
}







.loginBox {
    justify-content: center;
}

.loginBtn {
    width: 200px;
    height: 44px;
    background-color: #90A94D;
    border-radius: 22px 22px 22px 22px;
    font-size: 16px;
    font-weight: 500;
    color: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.appCode {
    width: 100%;
    height: 50px;
    background: #FFFFFF;
    font-weight: 500;
    border-radius: 25px 25px 25px 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}

.appCodeText {
    color: #007AFF;
    font-weight: 500;
    cursor: pointer;
    padding: 0 10px;
}